Subject: Re[3]: WinXP users without password and cygwin_logon_user
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Fri, 5 Apr 2002 13:23:30 +0200

[snip]

RC>> There is a policy setting - prevent logons with blank passwords except
RC>> for console users. You could try flipping that and see what happens.

PT> Well, I think this doesn't help much with XP home - it doesn't allow
PT> you to edit policies :) Or at least I can't find the tool which does
PT> it :)

Ooops... I assumed too much :( I found it (or at least something which
looks like that) - NET ACCOUNTS.. Still it looks OK to me:

C:\Documents and Settings\paveltz>net accounts
Min. tra tempo limite e disconnessione forzata:              Mai
Durata minima della password (giorni):                       0
Durata massima della password (giorni):                      Illimitato

>>> Lunghezza minima della password:                             0

This reads: Minimum length of the password:
Obviously not helping too much... Bah! :)

Lunghezza cronologia della password:                         Nessuno
Limite di blocchi:                                           Mai
Durata dei blocchi (minuti):                                 30
Finestra di osservazione dei blocchi (minuti):               30
Ruolo del computer:                                          WORKSTATION

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/